@charset "utf-8";
/* CSS Document */

body				{	color:#CCC;
						font-family:Tahoma;
						font-size:11px;
						background-color:#252322;
						margin:0;	}

#main				{	width:980px;
						margin:0 auto;
						display:table;		}
						
#top				{	width:980px;
						height:100px;
						background-image:url(../images/top.jpg);	}
						
#banner				{	width:980px;
						height:304px;}
						
#menu				{	width:980px;
						height:35px;
						background-color:#99928e;
						color:#ccc;	}
						
#menu a				{	color:#FFF;
						text-decoration:none;
						font-size:12px;
						padding:10px 13px;
						text-transform:uppercase;	}
						
#menu a:hover		{	color:#ccc;
						text-decoration:underline;}
						
#detail_main		{	width:980px;
						background-color:#1e1c1b;
						margin-top:5px;
						color:#999;
						display:table;
						float:left;	
						border-radius:4px;}
						

#det_left			{	width:684px;
						float:left;
						background-color:#1e1c1b;
						padding:5px;
						padding-left:10px;
						border-right:#282828 1px solid;	}

#det_right			{	width:280px;
						height:510px;
						float:left;
						background-color:#1e1c1b;	}

.list-col a			{	color:#666;
						font-size:11px;
						text-decoration:none;}
						
.list-col a:hover	{	color:#999;
						font-size:11px;}


h4					{	color:#b46223;
						font-size:14px;	}

#block1				{	width:186px;
						float:left;
						margin:5px;				}
						
#block1 li			{	list-style-position:outside;}
						
						
#block1	a			{	color:#666666;
						font-size:12px;
						text-decoration:none;		}
						
#block1	a:hover		{	color:#ccc;
						font-size:12px;
						text-decoration:none;		}						


#block1	ul		{		list-style-position:inside;
						padding-left:0px;}


#bottom_link		{	width:980px;
						height:auto;
						height:180px;
						margin:0 auto;
						padding-top:10px;	}
						
#bottom				{	width:980px;
						height:80px;
						border-top:#2E2E2E solid 1px;
						margin:0 auto;
						color:#666;
						padding-top:10px;			}

/*#bot_left			{	width:180px;
						height:100px;
						float:left;
							}
						
#bot_right			{	width:789px;
						height:80px;
						float:left;
						padding-top:20px;
						font-size:10px;
						color:#666;
						padding-left:10px;
						border-left:#2e2e2e solid 1px;	}*/
						
#so_net				{	width:980px;
						height:24px;
						margin:0 auto;	}

.so_netico			{	width:24px;
						height:24px;
						float:right;
						margin-left:5px;
							}

/*------------------------- main menu ------------------------------*/
.container {	width: 980px;
				margin: 0 auto;
				position: relative;
			}
#header {
	background: url(header_bg.gif) no-repeat center top;
	color:#FFFFFF;
	margin:0;
	
}
#header .disclaimer {
	color: #fff;
	padding: 50px 0 2px 0;
	text-align:left;
	display: block;
	position: absolute;
	top: 0; right: 0;
	margin:0;
	
}
#header .disclaimer a {	color: #ccc;}
ul.topnav {
	list-style: none;
	padding: 0 0px;
	color:#fff;	
	float: left;
	width: 940px;
	font-size:12px;
	background-image:url(../images/menu_bg.jpg);
	background-repeat:repeat-x;
	margin:0;
}
ul.topnav li {
	float: left;
	margin: 0;	
	padding: 0;
	position: relative; /*--Declare X and Y axis base--*/
}
ul.topnav li a{
	padding: 7px 2px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
ul.topnav li a:hover{
	background: url(topnav_hover.gif) no-repeat center top ;
	color:#FF9900;
	margin:0;
	
}
ul.topnav li span { /*--Drop down trigger styles--*/
	/*width: 17px;*/
	height: 30px;
	float: left;
	background-image:url(../images/menu_bg.jpg);
	background-repeat:repeat-x;
	margin:0;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 30px;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 180px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #111;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #999; /*--Create bevel effect--*/
	border-bottom: 1px solid #000; /*--Create bevel effect--*/
	clear: both;
	text-align:left;
	width: 180px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 150px;/*
	background-image:url(../images/menu_li_trans.png);
	background-repeat:repeat;*/
	padding-left: 5px;
	background-color:#99928e;
	margin:0;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	/*background-image:url(../images/menu_li_hover.png);
	background-repeat:repeat;*/
	margin:0;
	background-color:#786f6a;
	color:#FF9900;
	
}
#header img {
	margin: 0px 0 0px;
}

/*-------------------------end of main menu ------------------------------*/

.home_link			{	color:#CCCCCC;
					font-size:12px;
					font-weight:600;}

.home_link a		{	color:#b46223;
						font-size:11px;
						font-weight:600;}

.home_link a:hover	{	color:#FF9900;}

.back2top 			{	color:#444;}

.faq_link			{	color:#b46223;
						font-size:11px;
						font-weight:600;
						text-decoration:none;	}


.main_tltle			{	font-size:12px;
						color:#b46223;
						font-weight:600;}


.list01				{	line-height:16px;
						list-style:disc;
						color:#b46223;}

#block1_title		{	color:#ccc;	}

#block1_title a		{	font-size:12px;
						font-weight:600;
						color:#ccc;		}
						
#block1_title a:hover	{	color:#666;}